Warning message

This translation is outdated. For the most up-to-date information, please refer to the English version.

yum update --security に失敗し 'Package: subscription-manager-gnome-0.99.19.4-1.el6_3.x86_64 (rhel-x86_64-server-6) Requires: subscription-manager = 0.99.19.4-1.el6_3' エラーメッセージが表示される

Solution Verified - Updated -

Issue

  • yum update --security に失敗し、以下のエラーメッセージが表示されます。
--> Processing Dependency: subscription-manager = 0.99.19.4-1.el6_3 for package: subscription-manager-gnome-0.99.19.4-1.el6_3.x86_64
--> Finished Dependency Resolution
Error:Package: subscription-manager-gnome-0.99.19.4-1.el6_3.x86_64 (rhel-x86_64-server-6)
           Requires: subscription-manager = 0.99.19.4-1.el6_3
           Removing: subscription-manager-0.99.19-1.el6.x86_64 (@anaconda-RedHatEnterpriseLinux-201206132210.x86_64/6.3)
               subscription-manager = 0.99.19-1.el6
           Updated By: subscription-manager-1.1.23.1-1.el6_4.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 1.1.23.1-1.el6_4
           Available: subscription-manager-0.95.11-1.el6.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.95.11-1.el6
           Available: subscription-manager-0.95.14-1.el6_1.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.95.14-1.el6_1
           Available: subscription-manager-0.95.17-1.el6_1.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.95.17-1.el6_1
           Available: subscription-manager-0.96.17-1.el6.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.96.17-1.el6
           Available: subscription-manager-0.96.18-1.el6_2.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.96.18-1.el6_2
           Available: subscription-manager-0.99.19.2-1.el6_3.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.99.19.2-1.el6_3
           Available: subscription-manager-0.99.19.3-1.el6_3.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.99.19.3-1.el6_3
           Available: subscription-manager-0.99.19.4-1.el6_3.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 0.99.19.4-1.el6_3
           Available: subscription-manager-1.1.23-1.el6.x86_64 (rhel-x86_64-server-6)
               subscription-manager = 1.1.23-1.el6
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

Environment

  • Red Hat Enterprise Linux 6

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In